libgnurl_la-pingpong.lo: pingpong.c \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdc-predef.h \
 curl_setup.h curl_config.h ../include/curl/curlbuild.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/types.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/features.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/cdefs.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/wordsize.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/gnu/stubs.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/gnu/stubs-64.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/types.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/typesizes.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/time.h \
 /gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stddef.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/endian.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/endian.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/byteswap.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/byteswap-16.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/select.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/select.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sigset.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/time.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/sysmacros.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/pthreadtypes.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/socket.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/uio.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/uio.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/socket.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/socket_type.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sockaddr.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/socket.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/socket.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/sockios.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/sockios.h \
 ../include/curl/curlrules.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdio.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/libio.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/_G_config.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/wchar.h \
 /gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stdarg.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdio_lim.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sys_errlist.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdio.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/assert.h \
 curl_setup_once.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdlib.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/waitflags.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/waitstatus.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/alloca.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdlib-bsearch.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdlib-float.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/string.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/xlocale.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/string.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/string2.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/ctype.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/errno.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/errno.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/linux/errno.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/errno.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/errno.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/errno-base.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/stat.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stat.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/time.h \
 /gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stdbool.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/unistd.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix_opt.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/environments.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/confname.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/getopt.h \
 urldata.h cookie.h ../include/curl/curl.h ../include/curl/curlver.h \
 ../include/curl/curlbuild.h ../include/curl/curlrules.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/limits.h \
 /gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include-fixed/limits.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix1_lim.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/local_lim.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/linux/limits.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix2_lim.h \
 ../include/curl/easy.h ../include/curl/multi.h ../include/curl/curl.h \
 ../include/curl/typecheck-gcc.h formdata.h \
 /gnu/store/dkq6dzl1j0j1dkc6hsmif4c64llbaa69-gnutls-3.5.4/include/gnutls/gnutls.h \
 /gnu/store/dkq6dzl1j0j1dkc6hsmif4c64llbaa69-gnutls-3.5.4/include/gnutls/compat.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/netinet/in.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdint.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/wchar.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/in.h \
 timeval.h \
 /gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/include/zlib.h \
 /gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/include/zconf.h \
 http_chunks.h hostip.h hash.h llist.h curl_addrinfo.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/netdb.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/rpc/netdb.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/netdb.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/arpa/inet.h \
 asyn.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/setjmp.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/setjmp.h \
 splay.h imap.h pingpong.h curl_sasl.h pop3.h smtp.h ftp.h file.h ssh.h \
 http.h rtsp.h smb.h wildcard.h multihandle.h conncache.h sendf.h \
 select.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/poll.h \
 /gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/poll.h \
 progress.h speedcheck.h multiif.h non-ascii.h vtls/vtls.h \
 ../lib/curl_setup.h vtls/openssl.h vtls/gtls.h ../lib/urldata.h \
 vtls/nssg.h vtls/gskit.h vtls/polarssl.h vtls/axtls.h vtls/cyassl.h \
 vtls/schannel.h vtls/darwinssl.h vtls/mbedtls.h curl_printf.h \
 ../include/curl/mprintf.h curl_memory.h memdebug.h

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdc-predef.h:

curl_setup.h:

curl_config.h:

../include/curl/curlbuild.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/types.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/features.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/cdefs.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/wordsize.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/gnu/stubs.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/gnu/stubs-64.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/types.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/typesizes.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/time.h:

/gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stddef.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/endian.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/endian.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/byteswap.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/byteswap-16.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/select.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/select.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sigset.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/time.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/sysmacros.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/pthreadtypes.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/socket.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/uio.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/uio.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/socket.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/socket_type.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sockaddr.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/socket.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/socket.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/sockios.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/sockios.h:

../include/curl/curlrules.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdio.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/libio.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/_G_config.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/wchar.h:

/gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stdarg.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdio_lim.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/sys_errlist.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdio.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/assert.h:

curl_setup_once.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdlib.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/waitflags.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/waitstatus.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/alloca.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdlib-bsearch.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stdlib-float.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/string.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/xlocale.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/string.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/string2.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/ctype.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/errno.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/errno.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/linux/errno.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm/errno.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/errno.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/asm-generic/errno-base.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/stat.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/stat.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/time.h:

/gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include/stdbool.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/unistd.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix_opt.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/environments.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/confname.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/getopt.h:

urldata.h:

cookie.h:

../include/curl/curl.h:

../include/curl/curlver.h:

../include/curl/curlbuild.h:

../include/curl/curlrules.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/limits.h:

/gnu/store/m8pwvi1akw92bp4nin1qigi5a6k3xyvw-gcc-6.2.0-lib/lib/gcc/x86_64-unknown-linux-gnu/6.2.0/include-fixed/limits.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix1_lim.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/local_lim.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/linux/limits.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/posix2_lim.h:

../include/curl/easy.h:

../include/curl/multi.h:

../include/curl/curl.h:

../include/curl/typecheck-gcc.h:

formdata.h:

/gnu/store/dkq6dzl1j0j1dkc6hsmif4c64llbaa69-gnutls-3.5.4/include/gnutls/gnutls.h:

/gnu/store/dkq6dzl1j0j1dkc6hsmif4c64llbaa69-gnutls-3.5.4/include/gnutls/compat.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/netinet/in.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/stdint.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/wchar.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/in.h:

timeval.h:

/gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/include/zlib.h:

/gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/include/zconf.h:

http_chunks.h:

hostip.h:

hash.h:

llist.h:

curl_addrinfo.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/netdb.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/rpc/netdb.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/netdb.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/arpa/inet.h:

asyn.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/setjmp.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/setjmp.h:

splay.h:

imap.h:

pingpong.h:

curl_sasl.h:

pop3.h:

smtp.h:

ftp.h:

file.h:

ssh.h:

http.h:

rtsp.h:

smb.h:

wildcard.h:

multihandle.h:

conncache.h:

sendf.h:

select.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/sys/poll.h:

/gnu/store/jawbhi53dbhyiz0gnvs982l4qhrlj14c-profile/include/bits/poll.h:

progress.h:

speedcheck.h:

multiif.h:

non-ascii.h:

vtls/vtls.h:

../lib/curl_setup.h:

vtls/openssl.h:

vtls/gtls.h:

../lib/urldata.h:

vtls/nssg.h:

vtls/gskit.h:

vtls/polarssl.h:

vtls/axtls.h:

vtls/cyassl.h:

vtls/schannel.h:

vtls/darwinssl.h:

vtls/mbedtls.h:

curl_printf.h:

../include/curl/mprintf.h:

curl_memory.h:

memdebug.h:
